@charset "Shift_JIS";

/* ---------------------冬--------------------- */
html {
	height: 100%;
}  
body{
	height: 100%;
	padding: 0px;
	margin: 0px;
	/*font-family:"ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;*/
	font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', 'メイリオ', Meiryo, 'ＭＳ Ｐゴシック', 'MS PGothic', Arial, Helvetica, sans-serif;
	text-align: center;
	font-size: 100%;
	background-image: url(../images/a12_body_back.gif);
	line-height: 1.5;
}

h1,h2,h3,h4,h5,h6,p,ul,ol,dl {
	margin-top: 0px;
	margin-bottom: 0px;
}
hr {
	display: none;
}
img {
	vertical-align: bottom;
}
a img {
	border: none;
}
p,li,dt,dd,th,td {
	font-size: 87.5%;
	line-height: 1.5;
}
th p,td p {
	font-size: 100%;
}
p a,li a,dt a,dd a,th a,td a {
}
a {
	color: #65BF2C;
}
a:hover {
	color: #326C16;
}


/* ---- clearfix ---- */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-max \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */


/*レスポンシブ*/
.res,
.res_585,
.res_320 {
	display:none;
}
/*うまいもの作業用*/
/*コメントを外したままでアップしないこと*/
/*#umaimono.res {
	display:block;
}*/